@layer components {

	.info-block {
		@apply border rounded-xl p-3 transition-all cursor-pointer shadow-sm border-border-stroke hover:border-primary;
		&.plain {
			border: none;
			span {
				color: var(--color-brand-orange);
				background-color: #fff;
				padding: 0;
			}
			h4 {
				font-size: 3.6rem;
				margin-bottom: 2.4rem;
			}
		}
	}


}